.cart-container {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
  flex-wrap: wrap;
}

.cart-items {
  flex: 1;
  margin-top: 10px;
}

.checkout-form {
  flex: 1;
  max-width: 500px; 
  margin-left: 50px;
}


